#loading {
  background-image: url("../images/Ripple-1s-200px.svg");
  background-position: center center;
  background-repeat: no-repeat;
  height: 160px;
  width: 160px;
  position: fixed;
  text-align: center;
  z-index: 100000;
}

.back-to-top {
  cursor: pointer;
  position: fixed;
  bottom: 60px;
  right: 20px;
  display:none;
}
/* disable background */
.modalOverlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background-color: rgba(0,0,0,0.1); /* black semi-transparent */
  z-index: 9999;
}

/* jquery validate */
.error {
  color: red !important;
  font-style:italic;
}

.blockquote-footer{
  font-size: 1.275em !important;
}
.form-control:read-only{
  background-color: #e9ecef;
  opacity: 1;
}